How to install libghc-classy-prelude-conduit-dev on Debian 9 (Stretch)